/* Localized versions of Info.plist keys */

CFBundleName = "Economacs";
CFBundleDisplayName = "Economacs";
SUFeedURL = "http://www.aderstedtsoftware.com/economacs/v6_appcast_nl.xml";
"se.aderstedtsoftware.economacs.version5" = "Boekhouden";
"se.aderstedtsoftware.economacs.version6" = "Boekhouden";
"se.aderstedtsoftware.debitcredit" = "Debit+Credit boekhouden";
